ArubaOS and Controllers

Reply
Super Contributor II
Posts: 349
Registered: ‎02-22-2011

Issue converting IAP-105 to controller

Hi ,

I came across the following error when trying to convert an IAP-105 to a controller (800 series running 5.0.3.3). Screenshot attached.

ap_convert_version_error

This stopped me being able to convert the IAP.

I was able to successfully convert it onto a 650 running 6.1.2.1 and the connected this to the 800 and it downgraded to 5.0.3.3 with no issue.

Is there a minimum release that you can convert to or is this some kind of bug?
Guru Elite
Posts: 19,982
Registered: ‎03-29-2007

Re: Issue converting IAP-105 to controller

Minimum is 6.x to convert. After it is converted you can downgrade, but 6.x is the minimum to convert.
Colin Joseph
Aruba Customer Engineering

Looking for an Answer? Search the Community Knowledge Base Here: Community Knowledge Base

Validated Reference Design Guides : http://community.arubanetworks.com/t5/Validated-Reference-Design/tkb-p/Aruba-VRDs
Super Contributor II
Posts: 349
Registered: ‎02-22-2011

Re: Issue converting IAP-105 to controller

Thanks Colin, very helpful to know!
Contributor I
Posts: 26
Registered: ‎07-12-2010

Re: Issue converting IAP-105 to controller

I attempted this yesterday on 6.0.1.3 and received the same convert error message, although 6.1.2.3 worked fine. I believe the minimum requirement is v6.1.
Contributor II
Posts: 91
Registered: ‎07-19-2011

Re: Issue converting IAP-105 to controller

i have a 200 controller with 5.0.2 code and i can converte the IAP-105 no controller succesfully and it works.

Q: How can i revert the IAP?;)
Aruba Employee
Posts: 455
Registered: ‎04-02-2007

Re: Issue converting IAP-105 to controller

You should just be able to hit the reset button on the underside of the IAP. There are two image partitions, and the IAP image should be in the backup partition.

-awl
Andy Logan, ACDX
Director, Strategic Account Solutions
Aruba Networks
Search Airheads
Showing results for 
Search instead for 
Did you mean: